Subject: Ticket Assigned - ref
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 07:39:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref abdulsamad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulsamad Bot:  Hi Abdulsamad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671153856 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555983899            11:33 AM, 20th Jun                     abdulsamad                    0554983899           11:33 AM, 20th Jun                     abdulsamad                    This is the right number           11:33 AM, 20th Jun                     abdulsamad                    9671228501. This ordered one item not available           11:34 AM, 20th Jun                   Mohammed                    Hi Abdulsamad, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:34 AM, 20th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:34 AM, 20th Jun                     abdulsamad                    9671228501.           11:34 AM, 20th Jun                     abdulsamad                    The balance refund till not yet credit my account           11:35 AM, 20th Jun                   Mohammed                   Please change the number from the setting in your application           11:35 AM, 20th Jun                   Mohammed                   Is there anything else may I assist you?           11:35 AM, 20th Jun                   Mohammed                   We would like to inform you that we have processed the refund of amount AED 39.20 on 19/06/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:38 AM, 20th Jun                   Mohammed                   Is there anything else may I assist you?           11:38 AM, 20th Jun                     abdulsamad                    No thanks           11:39 AM, 20th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2738972